<div class="container">
    <h1>Tickers</h1>


    
    <h3>XRP/EUR</h3>

    <table class="table table">        
        <tr>
            <th>Exchange</th>
            <th>Bid</th>
            <th>spread</th>
            <th>Ask</th>
        </tr>

    </table>


    <h3>Chart <button class="btn btn-sm btn-primary" (click)="loadChart()">LOAD</button></h3>
        
        by date: https://www.chartjs.org/docs/latest/axes/cartesian/time.html

        <div class="flex">
            <div class="flex-item"></div>
            <div style="display:block">               
                <canvas baseChart width="600" height="250"
                    [datasets]="chartData"
                    [labels]="chartLabels"
                    [chartType]="'line'"
                    [options]="chartOptions"     
                    [colors]="chartColors"           
                ></canvas> 
            </div>
        </div>
</div>